/* netdechintai Document */
/* ----------------------------------------- */
/* トップページ                                */
/* ----------------------------------------- */
main article {
    position:relative;
}
#TopImageArea {
    position: relative;
    width:100%;
    height:480px;
    background:url("../images/img_top_room.jpg") bottom left no-repeat;
    background-size:cover;
    box-shadow: 0 -1px 3px rgba(0, 0, 0, .2) inset;
}

#TopImage {
    position: absolute;
    top:40px;
    left:60px;
    width: 500px;
    height: 320px;
    background: #fff;
    background:#fff url("../material/sidelinedot.png") top left repeat;
    /*box-shadow: 2px 2px 3px rgba(0, 0, 0, .3);*/
}
/* slider top */
.slider-top {
    width: 480px;
    height: 300px;
    /*height: 620px;*/
    margin: 10px auto 0 auto;
}
.slider-top .swiper-slide {
    background-position: center;
    background-size: cover;
}

/*header {
    background: none;
    box-shadow: none;
    height:0;
    -moz-transition: height 0.3s;
    -o-transition: height 0.3s;
    -webkit-transition: height 0.3s;
    transition: height 0.3s;
}*/
header img {
    max-width: 100%;
    height: auto;
}

.TopLogo {
	width:280px;
	height:auto;
	position:absolute;
    top: 15px;
    left: 25px;
	z-index: 10;
    /*
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;*/
}
/* 縮小時のヘッダー */
/*
header.smaller {
    height:75px;
    background: rgba(0, 0, 0, .7);
    box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
}
header.smaller .TopLogo {
    top:5px;
    width:185px;
}
*/

/* イントロダクション */
#introduction {
	width:450px;
	height:120px;
	position:absolute;
    top: 40%;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
	z-index: 5;
}
#introduction p {
	margin:0;
	padding:0;
	text-align:center;
    color: #fff;
    font-family: "游明朝", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 1.4em;
	line-height:1.75;
    letter-spacing: 0;
    text-shadow: 
        rgba(0,0,0,.5) 1px 1px 5px, rgba(0,0,0,.5) -1px -1px 5px,
        rgba(0,0,0,.5) -1px 1px 5px, rgba(0,0,0,.5) 1px -1px 5px,
        rgba(0,0,0,.5) 0px 1px 5px, rgba(0,0,0,.5)  0 -1px 5px,
        rgba(0,0,0,.5) -1px 0 5px, rgba(0,0,0,.5) 1px 0 5px;
}
#introduction em {
	font-size:1.0em;
    font-style:normal;
    font-weight:bold;
	line-height:2.0em;
    letter-spacing: 1px;
    /*color:#f7d777;*/
}

/* キャッチコピー */
.catchcopy {
    text-align: center;
    font-size:1.25em;
    font-weight:bold;
    color:red;
}

/* 注目リスト */
.push_ck {
    width:100%;
	margin:5px auto;
	padding:0;
    text-align: center;
}
.push_ck:after {
    content: "";
    display: block;
    clear: both;
    height:0;
    overflow: hidden;
}
.push_ck li {
	list-style-type:none;
	/*float:left;*/
	margin:10px;
	padding:0;
}
.push_ck li strong {
	display:inline-block;
	width:auto;
	height:auto;
    margin:0;
    padding:5px 15px;
	color:#212b96;
    text-align: center;
    letter-spacing: 0;
    border: 1px dotted #8d93c7;
    background-color: #fff;
    /*box-shadow: 2px 2px 1px #c7c7c7;
    border-radius: 8px;*/
}

/* ----------------------------------------- */
/*  ニュース表示		                     */
/* ----------------------------------------- */

.whatsnew {
	margin:10px 0 0 0;
    text-align: center;
}

/* ----------------------------------------- */
/*  カレンダー表示    	                     */
/* ----------------------------------------- */

table.cal1 { /* カレンダーテーブル */
	width:170px;
	margin: 10px 0 0 5px;
	padding:0;
	border: 1px solid #999;
	border-collapse: collapse;
	background-color: #fff;
}
td.cal2 { /* カレンダータイトル */
	margin: 0;
	padding: 1px;
	background-color: #fff;
}
.cal2, .cal3, .cal4, .cal5 { /* 共通設定 */
	font-size:78%;
	text-align: center;
	line-height:1;
}
.cal3 span, .cal5 span {

}
div.cal2 { /* カレンダータイトルテキスト */
	font-size:90%;
	padding: 4px;
	font-weight: bold;
	letter-spacing: 4px;
}
td.cal3 { /* カレンダーテキスト */
	padding: 2px 2px 2px 2px;
}
td.cal4 { /* カレンダーテキスト */
	padding: 3px 2px 3px 2px;
	background-color: #eee;
}
td.cal5 { /* カレンダーテキスト */
	padding: 2px 2px 2px 2px;
	background-color:#F9E902;
	/*background-color:#ffc6c6;*/
}
